<p-scrollTop icon="fas fa-angle-up"></p-scrollTop>
<div class="layout-wrapper shadow-6" [ngClass]="{'layout-overlay':isOverlay(),
    'layout-static':isStatic(),
    'layout-theme-light':!config.dark,
    'layout-theme-dark':config.dark,
    'layout-overlay-sidebar-active': overlayMenuActive,
    'layout-static-sidebar-inactive': staticMenuInactive,
    'layout-mobile-sidebar-active':menuActiveMobile,
    'p-ripple-disabled': !config.ripple, 'p-input-filled': config.inputStyle === 'filled'}">
    <app-topbar></app-topbar>
    <div class="layout-sidebar p-0" style="background: rgb(2,13,20);
    background: linear-gradient(90deg, rgba(2,13,20,0.9640231092436975) 0%, rgba(11,28,23,0.9640231092436975) 49%, rgba(8,22,48,0.969625350140056) 100%);
        border-radius: 0px;
        color: white;padding-top: 0px;">
        <div class="flex flex-wrap">

            <div class="w-full bg-black-alpha-80 text-white text-xl font-bold m-0 flex align-items-center justify-content-center" style="height: 100px">
                <img src="assets/images/banner.png" width="200" height="40" alt="logo">
            </div>
            <div class="w-auto m-3"style="height: 100px">
                 <app-menu></app-menu>
            </div>

        </div>
       
    </div>
    <div class="layout-main-container mt-0">
        <div class="layout-main mt-0">
            <router-outlet></router-outlet>
        </div>

    </div>
    <app-footer></app-footer>
    <app-config></app-config>
    <div *ngIf="menuActiveMobile" class="layout-mask p-component-overlay"></div>
</div>
